 .col-sm-4 { flex: 0 0 auto;  width: 100%;
              */ modificato da 16.66% a 100%; }
 .col-sm-2 { flex: 0 0 auto; width: 100%;
              */ modificato da 16.66% a 100%; }
.dropdown-menu{position:absolute;z-index:1000;display:none;min-width:20rem;padding:.5rem 0;margin:0;font-size:1rem;color:#666;text-align:left;list-style:none;background-color:#ebf9f9;background-clip:padding-box;border:2px solid rgba(0,0,0,.15);border-radius:.25rem}
              */ modificato da min-width:10rem a 20rem; }